Aktualizujte PHP na CentOS 5.1.x PHP 5.3 5.6

Většina CMS, včetně WordPress, má minimální požadavek na instalaci novější verze PHP 5.1.x na webový server. V níže uvedeném tutoriálu vám ukážeme několik jednoduchých kroků, kterými můžete upgradovat z PHP 5.1.x na PHP 5.3 na Linuxu CentOS 5.6. 1. Nejprve musíte Dozvědět se více

Povolit a nastavit mod_rewrite na serveru Apache / 2.2.3 (CentOS) (httpd.conf settings)

Po instalaci LAMP na webový server LAN (CentOS 5.6 / Apache 2) jsem zjistil, že i když je modul mod_rewrite povolen, nebylo možné přistupovat na stránky, které musely dodržovat pravidlo mod_rewrite. „Not Found - The required URL /rewrite_url.html was not found on this server.“ Povolit mod_rewrite na serveru Apache / 2 (CentOS). ... Dozvědět se více

Jak mod_evasive zakázat server hosting. (Apache Web Server)

Někteří správci serverů používají mod_evasive k ochraně hostitelských serverů, které spravují, před útoky. Modul apache, mod_evasive je dobrým řešením pro odmítnutí opakovaných požadavků přicházejících na webový server z IP ve velmi krátkém časovém období. Je to dobrá protipovodňová ochrana. Nejhorší na tom je, že někdy… Dozvědět se více